package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenedenominationPKDTO implements Serializable {

    private static final long serialVersionUID = 521210130842904L;

    private String currencycode;

    private String catalog;

    private String catalogcode;

    private Integer value;

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

        public String getCatalog() {
    return catalog;
    }

        public void setCatalog(String catalog) {
    this.catalog = catalog;
    }

        public String getCatalogcode() {
    return catalogcode;
    }

        public void setCatalogcode(String catalogcode) {
    this.catalogcode = catalogcode;
    }

        public Integer getValue() {
    return value;
    }

        public void setValue(Integer value) {
    this.value = value;
    }

}